﻿<%@ Page Language="C#" MasterPageFile="~/Anonimo.Master" AutoEventWireup="true" CodeBehind="frmPrueba.aspx.cs" Inherits="MantenedorWEB.frmPrueba" Title="Untitled Page" %>



<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
    <div id="abrigo_formulario">
<h3> Hola la REPUTA MADRE QUE LO PARIO </h3>
</div>
</asp:Content>
